:root {
    --primary-color: #f4c16c;
    --secondary-color: #1d3c6a;
    --grey: #6e6e6e;
    --back: #f2f2f7;

    --font-family: "Roboto", sans-serif;
    --fontmon: "Montserrat", sans-serif;
    --font-size-base: 16px;
}

.grey {
    color: var(--grey);
}

.navbar {
    background: transparent;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 6rem;
    position: fixed;

    width: 100%;
    transition: 0.4s linear;
    z-index: 9;
}

.navbar-brand img {
    height: 50px;
}

.navbar.sticky {
    background: rgba(255, 255, 255, 0.3);

    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);

    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.2);

    padding: 0.75rem 6rem;
}

.nav-item {
    font-family: var(--font-family);
    font-weight: 600;
    /* SemiBold */
    font-size: var(--font-size-base);
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    color: var(--secondary-color);
}

/* Add hover effect */

/* On hover */
.nav-link:hover {
    color: var(--secondary-color);
}

.nav-item .nav-link.active {
    color: var(--secondary-color);
}
.dropdown-menu {
    --bs-dropdown-link-active-bg: #f2f2f7;
}

.btn-login {
    background-color: var(--secondary-color);
    color: white;
    border-radius: 10rem;

    font-family: var(--font-family);
    font-weight: bold;
    /* SemiBold */
    font-size: var(--font-size-base);

    padding-left: 2rem;
    padding-right: 2rem;
    border-color: var(--secondary-color);
    border-width: 2.5px;
}

.btn-login:hover {
    background-color: transparent;
    border-color: var(--secondary-color);
    border-width: 2.5px;
    color: var(--secondary-color);
}

.main-wrapper {
    background: linear-gradient(to bottom, #ffffff, var(--primary-color));
    position: relative;
}

/* container fluid  */
@media (min-width: 1300px) {
    .container-fluid {
        max-width: 1300px !important;
    }
}

@media (max-width: 480px) {
    .container-fluid {
        max-width: 360px !important;
    }
}

@media (min-width: 481px) and (max-width: 615px) {
    .container-fluid {
        max-width: 481px !important;
    }
}

@media (min-width: 616px) and (max-width: 768px) {
    .container-fluid {
        max-width: 500px !important;
    }
}

@media (min-width: 769px) and (max-width: 900px) {
    .container-fluid {
        max-width: 769px !important;
    }
}

@media (min-width: 901px) and (max-width: 1000px) {
    .container-fluid {
        max-width: 900px !important;
    }
}

@media (min-width: 1001px) and (max-width: 1199px) {
    .container-fluid {
        max-width: 1001px !important;
    }
}

@media (min-width: 1200px) and (max-width: 1299px) {
    .container-fluid {
        max-width: 1200px !important;
    }
}

/* hero section  */

.hero-section {
    text-align: center;
    background: transparent;
    padding: 3rem 6rem;
    padding-top: 8rem !important;
}

.heading1 {
    font-family: var(--fontmon);
    font-weight: 600;
    font-size: 40px;
}

.heading2 {
    font-family: var(--fontmon);
    font-weight: 300;
    font-size: 16px;
    color: var(--grey);
}

.hero-section img {
    max-width: 100%;
    height: auto;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.brand-logos {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 20px;
}

.brand-logos img {
    max-width: 100px;
    height: auto;
}

.btn-free {
    background-color: transparent;
    color: var(--secondary-color);
    border-radius: 0.8rem;

    font-family: var(--font-family);
    font-weight: bold;
    /* SemiBold */
    font-size: var(--font-size-base);

    padding-left: 2rem;
    padding-right: 2rem;
    border-color: var(--secondary-color);
    border-width: 2.5px;
}

.btn-free:hover {
    background-color: var(--secondary-color);
    color: white;

    border-color: var(--secondary-color);
}

.btn-demo {
    background-color: var(--secondary-color);
    color: white;
    border-radius: 0.8rem;

    font-family: var(--font-family);
    font-weight: bold;
    /* SemiBold */
    font-size: var(--font-size-base);

    padding-left: 2rem;
    padding-right: 2rem;
    border-color: var(--secondary-color);
    border-width: 2.5px;
}

.btn-demo:hover {
    background-color: transparent;
    border-color: var(--secondary-color);
    border-width: 2.5px;
    color: var(--secondary-color);
}

.company {
    padding: 3rem 4rem;
    background: rgba(255, 255, 255, 0.3);
    border: 2px solid rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 8px;
}

@media (max-width: 480px) {
    .navbar {
        padding: 0.5rem 1rem;
    }

    .show {
        background-color: #f2f2f7;
    }

    .navbar.sticky {
        padding: 0.5rem 1rem;
    }

    .navbar-brand img {
        height: 30px;
    }

    .navbar-toggler-icon {
        height: 20px;
        width: 20px;
    }

    .hero-section {
        padding: 2rem 1rem;
        padding-top: 6rem !important;
    }

    .heading1 {
        font-size: 28px;
    }

    .heading2 {
        font-size: 14px;
    }

    .brand-logos img {
        max-width: 60px;
    }

    .btn-demo {
        margin-top: 1rem;
    }

    .btn-free,
    .btn-demo {
        font-size: 14px;
        padding-left: 2rem;
        padding-right: 2rem;
    }

    .btn-login {
        font-size: 14px;
    }

    .company {
        padding: 2rem 1.5rem;
    }
}

@media (min-width: 481px) and (max-width: 768px) {
    .hero-section {
        padding: 2rem 2rem;
        padding-top: 6rem !important;
    }

    .navbar {
        padding: 1rem 2rem;
    }

    .show {
        background-color: #f2f2f7;
    }

    .navbar.sticky {
        padding: 1rem 2rem;
    }

    .navbar-brand img {
        height: 30px;
    }

    .navbar-toggler-icon {
        height: 20px;
        width: 20px;
    }

    .heading1 {
        font-size: 32px;
    }

    .heading2 {
        font-size: 14px;
    }

    .hero-section img {
        max-width: 80%;
        margin: 0 auto;
    }

    .brand-logos {
        gap: 15px;
        margin-top: 15px;
    }

    .brand-logos img {
        max-width: 80px;
    }

    .btn-free,
    .btn-demo {
        font-size: var(--font-size-sm);
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }

    .company {
        padding: 2rem 3rem;
        border-radius: 6px;
    }
}

@media (min-width: 769px) and (max-width: 1000px) {
    .hero-section {
        padding: 2rem 4rem;
        padding-top: 6rem !important;
    }

    .navbar {
        padding: 1rem 4rem;
    }

    .show {
        background-color: #f2f2f7;
    }

    .navbar.sticky {
        padding: 1rem 4rem;
    }

    .navbar-brand img {
        height: 40px;
    }

    .navbar-toggler-icon {
        height: 24px;
        width: 24px;
    }

    .heading1 {
        font-size: 32px;
    }

    .heading2 {
        font-size: 14px;
    }

    .brand-logos {
        gap: 15px;
    }

    .btn-free,
    .btn-demo {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }

    .company {
        padding: 2rem 3rem;
        border-radius: 6px;
    }
}

/* our products  */
.products {
    padding: 4rem 6rem;
    background-color: var(--back);
}

.margintop {
    padding-top: 6rem !important;
}

.section-title {
    font-family: var(--fontmon);
    font-size: 42px;
    font-weight: bold;
}

.product-card {
    padding: 2rem;
    background: rgba(255, 255, 255, 0.08);
    border: 1px solid rgba(0, 0, 0, 0.5);
    border-radius: 1.5rem;
    backdrop-filter: blur(10px);

    transition: all 0.3s ease-in-out;
}

.product-card:hover {
    background: rgba(29, 60, 106, 0.08);

    backdrop-filter: blur(10px);

    transition: all 0.3s ease-in-out;
}

.product-title {
    font-size: 24px;
    font-weight: bold;
    font-family: var(--fontmon);
}

.product-card p {
    font-size: 14px;
    font-weight: 500;
    font-family: var(--fontmon);
}

.product-card h5 {
    font-size: 24px;
    font-weight: bold;
    font-family: var(--fontmon);
}

.product-features {
    list-style: none;
    padding: 0;
}

.product-features li {
    display: flex;
    align-items: center;
    font-family: var(--fontmon);
    font-size: 16px;
    font-weight: 600;
}

.divider {
    border: 0;
    height: 1.5px;
    background-color: var(--grey);
    margin: 10px;
}

@media (max-width: 480px) {
    .products {
        padding: 2rem 1rem;
    }

    .section-title {
        font-size: 28px;
    }

    .product-card {
        padding: 1.5rem;
        border-radius: 1rem;
    }

    .product-title {
        font-size: 20px;
    }

    .product-card p {
        font-size: 12px;
    }

    .product-card h5 {
        font-size: 20px;
    }

    .product-features li {
        font-size: 14px;
    }

    .divider {
        margin: 5px;
    }
}

@media (min-width: 481px) and (max-width: 768px) {
    .products {
        padding: 2rem 2rem;
    }

    .section-title {
        font-size: 36px;
    }

    .product-card {
        padding: 1.5rem;
        border-radius: 1rem;
        width: 20rem;
    }

    .product-title {
        font-size: 20px;
    }

    .product-card p {
        font-size: 12px;
    }

    .product-card h5 {
        font-size: 20px;
    }

    .product-features li {
        font-size: 14px;
    }

    .divider {
        height: 1px;
        margin: 8px;
    }
}

@media (min-width: 769px) and (max-width: 1000px) {
    .products {
        padding: 3rem 4rem;
    }

    .section-title {
        font-size: 36px;
    }

    .product-card {
        padding: 1.5rem;
        background: rgba(255, 255, 255, 0.1);
        border-radius: 1.2rem;
    }

    .product-title {
        font-size: 20px;
    }

    .product-card p {
        font-size: 12px;
    }

    .product-card h5 {
        font-size: 20px;
    }

    .product-features li {
        font-size: 14px;
    }

    .divider {
        height: 1px;
        margin: 8px;
    }
}

@media (min-width: 769px) and (max-width: 1000px) {
    .products .row {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
    }

    .products .col-md-4 {
        width: calc(50% - 10px);
        padding: 0 10px;
    }

    .product-card {
        width: 100%;
    }
}

@media (min-width: 1001px) and (max-width: 1300px) {
    .products {
        padding: 3rem 4rem;
    }

    .section-title {
        font-size: 36px;
    }

    .product-card {
        padding: 1.5rem;
        background: rgba(255, 255, 255, 0.1);
        border-radius: 1.2rem;
    }

    .product-title {
        font-size: 20px;
    }

    .product-card p {
        font-size: 12px;
    }

    .product-card h5 {
        font-size: 20px;
    }

    .product-features li {
        font-size: 14px;
    }

    .divider {
        height: 1px;
        margin: 8px;
    }
}

@media (min-width: 1001px) and (max-width: 1300px) {
    .products .row {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
    }

    .products .col-md-4 {
        width: calc(50% - 10px);
        padding: 0 10px;
    }

    .product-card {
        width: 100%;
    }
}

.yellow-line-container {
    width: 100%;

    display: flex;
    justify-content: center;
    align-items: center;
}

.yellow-line {
    width: 100%;

    height: 1.5rem;
    background-color: var(--primary-color);
}

.all-products {
    background-color: var(--primary-color);
    padding: 3rem 6rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.all-products h2 {
    font-family: var(--fontmon);
    font-size: 36px;
    font-weight: bold;
    margin: 0;
}

.all-products p {
    margin: 0;
    color: var(--grey);
    font-size: 20px;
    font-family: var(--fontmon);
}

.button-container {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

@media (max-width: 480px) {
    .all-products {
        padding: 2rem 1rem;
        flex-direction: column;
        align-items: flex-start;
    }

    .all-products h2 {
        font-size: 28px;
        margin-bottom: 0.5rem;
    }

    .all-products p {
        font-size: 14px;
        margin-bottom: 1rem;
    }

    .button-container {
        justify-content: center;
        width: 100%;
        margin-top: 1rem;
    }
}

@media (min-width: 481px) and (max-width: 768px) {
    .all-products {
        flex-direction: column;
        padding: 2rem 2rem;
    }

    .all-products h2 {
        font-size: 28px;
        text-align: center;
    }

    .all-products p {
        font-size: 18px;
        text-align: center;
        margin-top: 1rem;
    }

    .button-container {
        justify-content: center;
        margin-top: 2rem;
        width: 100%;
    }
}

@media (min-width: 769px) and (max-width: 1000px) {
    .all-products {
        padding: 3rem 4rem;
        flex-direction: row;
        justify-content: space-between;
    }

    .all-products h2 {
        font-size: 32px;
    }

    .all-products p {
        font-size: 18px;
    }

    .button-container {
        justify-content: flex-start;
    }
}

.testimonial {
    padding: 4rem 6rem;
    background-color: var(--back);
}

.desc-title {
    font-family: var(--fontmon);
    font-size: 16px;
    font-weight: 500;
    color: var(--grey);
}

.slider-wrapper {
    overflow: hidden;
    max-width: 75%;
    margin: auto;
    margin-bottom: 3rem !important;
    margin-top: 4rem;
}

.swiper-slide {
    border: none;
}

@media screen and (max-width: 480px) {
    .swiper {
        padding: 2rem 1rem;
    }

    .slider-wrapper {
        margin-bottom: 0rem !important;
    }
}

@media (min-width: 481px) and (max-width: 768px) {
    .swiper {
        padding: 2rem 0rem;
    }
}

@media (min-width: 769px) and (max-width: 991px) {
    .swiper {
        padding: 2rem 3rem;
    }

    .slider-wrapper {
        overflow: hidden;
        max-width: 90%;
        margin: auto;
        margin-bottom: 3rem !important;
    }
}

.testimonial-card {
    border: 2px solid var(--primary-color);
    border-radius: 10px;
    padding: 20px;
    text-align: center;
    background-color: #fff;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.testimonial-card img {
    width: 8rem;
    height: 8rem;
    border-radius: 50%;
    margin-bottom: 15px;
}

.testimonial-card h4 {
    font-family: var(--fontmon);
    font-size: 20px;
    font-weight: 600;
}

.testimonial-card h5 {
    font-family: var(--fontmon);
    font-size: 16px;
    font-weight: 600;
    color: var(--grey);
    margin-bottom: 1.5rem;
}

.testimonial-card p {
    font-family: var(--fontmon);
    font-size: 14px;
    font-weight: 600;
}

.testimonial-card:hover {
    background: rgba(29, 60, 106, 0.08);

    backdrop-filter: blur(10px);

    transition: all 0.3s ease-in-out;
}

.servprev,
.servnext {
    width: 30px;

    height: 30px;

    display: flex;

    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.servprev:hover svg path {
    stroke: var(--grey);
}

.servnext:hover svg path {
    stroke: var(--grey);
}

.servprev::after,
.servnext::after {
    content: "";
}

.servprev {
    top: 56%;
    left: 8%;
}

.servnext {
    top: 56%;
    right: 8%;
}

@media (max-width: 480px) {
    .testimonial {
        padding: 2rem 1rem;
    }

    .desc-title {
        font-family: var(--fontmon);
        font-size: 12px;
        font-weight: 500;
        color: var(--grey);
    }
}

.faq {
    padding: 3rem 6rem;
    background-color: var(--back);
    padding-top: 1rem;
}

.faq .accordion-item {
    background-color: transparent;
    border: none;
}

.faq p {
    font-family: var(--fontmon);
    font-size: 16px;
    color: var(--grey);
}

.faq .accordion-header {
    border: none;
}

.faq .accordion-button {
    background-color: transparent;
    border: none;
    box-shadow: none;
    color: #000;
    font-family: var(--fontmon);
    font-weight: bold;
    font-size: 20px;
}

.faq .accordion-button:focus {
    box-shadow: none;
}

.faq .accordion-button:not(.collapsed) {
    color: #000;
}

.faq .accordion-collapse {
    border: none;
}

.accordion-body {
    font-family: var(--fontmon);
    font-size: 16px;
    color: var(--grey);
}

.faq .accordion-item + .accordion-item {
    border-top: 2px solid var(--primary-color);
}

@media (max-width: 480px) {
    .faq {
        padding: 2rem 1rem;
    }

    .faq p {
        font-size: 14px;
    }

    .faq .col-md-5 {
        text-align: center;
    }

    .faq .accordion-button {
        font-size: 16px;
    }

    .accordion-body {
        font-size: 14px;
    }

    .faq .accordion-item + .accordion-item {
        border-top: 1px solid var(--primary-color);
    }
}

@media (min-width: 481px) and (max-width: 768px) {
    .faq {
        padding: 2rem 2rem;
    }

    .faq .col-md-5 {
        text-align: center;
    }
}

.trial-section {
    background-color: var(--primary-color);
    padding: 3rem 6rem;
}

.trial-section p {
    font-family: var(--fontmon);
    font-size: 16px;
}

.trial-section hr {
    border-top: 2px solid var(--grey);
    margin-bottom: 1rem;
    margin-top: 1rem;
}

@media (max-width: 480px) {
    .trial-section {
        padding: 2rem 1rem;
    }

    .trial-section .col-md-6 {
        text-align: center;
        margin-bottom: 1.5rem;
    }

    .trial-section .section-title {
        text-align: center;
    }

    .trial-section .d-flex.flex-column {
        gap: 1rem;
    }

    .trial-section .d-flex.align-items-center.justify-content-between {
        flex-direction: column;
        gap: 0.5rem;
    }

    .trial-section hr {
        margin: 0.5rem 0;
    }

    .trial-section .btn {
        width: 80%;
    }

    .trial-section .btn-free {
        margin-top: 1rem;
    }
}

@media (min-width: 481px) and (max-width: 768px) {
    .trial-section {
        padding: 2rem 2rem;
    }

    .trial-section .col-md-6 {
        text-align: center;
        margin-bottom: 1.5rem;
    }

    .trial-section .section-title {
        text-align: center;
    }

    .trial-section .d-flex.flex-column {
        gap: 1rem;
    }

    .trial-section .d-flex.align-items-center.justify-content-between {
        flex-direction: column;
        gap: 0.5rem;
    }

    .trial-section hr {
        margin: 0.5rem 0;
    }

    .trial-section .btn {
        width: 50%;
    }

    .trial-section .btn-free {
        margin-top: 1rem;
    }
}

@media (min-width: 769px) and (max-width: 1000px) {
    .trial-section {
        padding: 3rem 4rem;
    }

    .trial-section .col-md-6 {
        text-align: center;
        margin-bottom: 1.5rem;
    }

    .trial-section .section-title {
        text-align: center;
    }

    .trial-section .d-flex.flex-column {
        gap: 1rem;
    }

    .trial-section .d-flex.align-items-center.justify-content-between {
        flex-direction: column;
        gap: 0.5rem;
    }

    .trial-section hr {
        margin: 0.5rem 0;
    }

    .trial-section .btn {
        width: 50%;
    }

    .trial-section .btn-free {
        margin-top: 1rem;
    }
}

.footer {
    background-color: var(--back);
    padding: 3rem 6rem;
}

.footer h5 {
    font-weight: bold;
    margin-bottom: 15px;
    font-family: var(--fontmon);
}

.footer h4 {
    font-weight: bold;
    font-size: 24px;
    font-family: var(--fontmon);
}

.social-icons a {
    color: #000;
    margin-right: 10px;
    font-size: 20px;
}

.social-icons a:hover {
    color: #ffa500;
}

@media (max-width: 480px) {
    .footer {
        padding: 2rem 1rem;
    }

    .footer h5 {
        font-size: 16px;
        margin-bottom: 10px;
        margin-top: 10px;
    }

    .footer h4 {
        font-size: 20px;
    }

    .social-icons {
        margin-top: 1rem;
    }

    .social-icons a {
        font-size: 18px;
        margin-right: 8px;
    }
}

/* product details page  */
.popular-badge {
    position: absolute;
    top: 2%;
    right: 2%;
    background-color: #cae0ff;

    color: linear-gradient(
        to right,
        #1d3c6a 0%,
        #2b599d 37%,
        #3267b7 60%,
        #356fc3 73%,
        #3772ca 86%,
        #3976d0 100%
    );
    padding: 5px 10px;
    border-radius: 12px;
    font-size: 16px;
    font-weight: 600;
    font-family: var(--fontmon);
}

.details {
    padding: 4rem 6rem;
    padding-top: 8rem !important;
    background-color: var(--back);
}

.top p {
    text-align: justify;
    font-family: var(--fontmon);
    font-size: 14px;
    color: var(--grey);
    font-weight: 500;
}

.top h2 {
    font-family: var(--fontmon);
    font-size: 36px;

    font-weight: 600;
}

.bottom {
    border-top: 1px solid var(--grey);
    /* Black top border */
    padding-top: 2rem;
}

.bottom h3 {
    font-family: var(--fontmon);
    font-size: 36px;
    font-family: 600;
}

.bottom p {
    font-family: var(--fontmon);
    font-size: 16px;
    font-family: 500;
    color: var(--grey);
}

.nohover:hover {
    text-decoration: none !important;
    color: #000;
}

.nohover {
    font-family: var(--fontmon);
    font-size: 16px;
    font-weight: 500;
    color: black;
}

.subcard {
    background-color: transparent;
    border-color: var(--primary-color);
    border-width: 2px;
    border-radius: 1rem;
    padding: 1rem;
}

.subcard h5 {
    font-family: var(--fontmon);
    font-size: 36px;
    font-weight: 600;
}

.subcard p {
    font-family: var(--fontmon);
    font-size: 16px;
    font-weight: 500;
    color: var(--grey);
}

.subcard h2 {
    font-family: var(--fontmon);
    font-size: 32px;
    font-weight: 600;
    color: var(--secondary-color);
}

.subcard h6 {
    font-family: var(--fontmon);
    font-size: 26px;
    font-weight: 400;
    color: var(--grey);
}

.subcard ul li {
    font-family: var(--fontmon);
    font-size: 14px;
    font-weight: 400;
    color: black;
    padding-top: 0.5rem;
}

.buy {
    width: 100%;
    border-radius: 4rem !important;
}

.subcard:hover {
    background: rgba(29, 60, 106, 0.08);

    backdrop-filter: blur(10px);

    transition: all 0.3s ease-in-out;
}

.responsive-media {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    /* Aspect ratio: 16:9 */
    overflow: hidden;
    background: #000;
    /* Optional: Fallback background color */
}

.responsive-media video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* Adjusts the video to cover the div while maintaining its aspect ratio */
}

@media (max-width: 480px) {
    .details {
        padding: 4rem 1rem;
        padding-top: 4rem !important;
    }

    .top h2 {
        padding-top: 1rem;
        font-size: 24px;
    }

    .top p {
        font-size: 14px;
    }
    .bottom h3 {
        font-size: 28px;
    }
    .bottom p {
        font-size: 14px;
    }
    .subcard h5 {
        font-size: 32px;
    }
    .subcard h2 {
        font-size: 28px;
    }
    .subcard p {
        font-size: 14px;
    }
    .subcard h6 {
        font-size: 20px;
    }
    .subcard ul li {
        font-size: 12px;
    }
    .subcard {
        margin-bottom: 1rem;
    }
    .popular-badge {
        position: absolute;
        top: 1%;
        right: 1%;
    }
}

@media (min-width: 481px) and (max-width: 768px) {
    .details {
        padding: 4rem 2rem;
        padding-top: 6rem !important;
    }

    .top h2 {
        padding-top: 1rem;
        font-size: 24px;
    }

    .top p {
        font-size: 14px;
    }
    .bottom h3 {
        font-size: 28px;
    }
    .bottom p {
        font-size: 14px;
    }
    .subcard h5 {
        font-size: 32px;
    }
    .subcard h2 {
        font-size: 28px;
    }
    .subcard p {
        font-size: 14px;
    }
    .subcard h6 {
        font-size: 20px;
    }
    .subcard ul li {
        font-size: 12px;
    }
    .subcard {
        margin-bottom: 1rem;
        width: 25rem;
    }
    .popular-badge {
        position: absolute;
        top: 1%;
        right: 1%;
    }
}

@media (min-width: 769px) and (max-width: 1000px) {
    .details {
        padding: 4rem 3rem;
        padding-top: 6rem !important;
    }
    .subcard {
        margin-bottom: 1rem;
        width: 25rem;
    }
}

@media (min-width: 1000px) and (max-width: 1200px) {
    .details {
        padding: 4rem 3rem;
        padding-top: 6rem !important;
    }
    .top h2 {
        padding-top: 1rem;
        font-size: 24px;
    }

    .top p {
        font-size: 14px;
    }
    .bottom h3 {
        font-size: 28px;
    }
    .bottom p {
        font-size: 14px;
    }
    .subcard h5 {
        font-size: 32px;
    }
    .subcard h2 {
        font-size: 28px;
    }
    .subcard p {
        font-size: 14px;
    }
    .subcard h6 {
        font-size: 20px;
    }
    .subcard ul li {
        font-size: 12px;
    }
    .popular-badge {
        position: absolute;
        top: 1%;
        right: 1%;
    }
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
    color: white;
    background-color: var(--secondary-color);
}

.nav-pills .nav-link {
    border-radius: 3rem;
    border-width: 0.5rem;
    border-color: #f2f2f7;
}

.border {
    border: 0.2rem var(--bs-border-style) #cae0ff !important;
}

.form-check .form-check-input {
    float: left;
    margin-left: -2.5em;
}

.nav-link {
    padding: 0.5rem 0.5rem !important;
}

/* form demo request  */

.leftpane {
    background: transparent;
}
.rightpane {
    background: transparent;
}
.modal-body {
    background: linear-gradient(
        to right,
        var(--primary-color) 10%,
        #ffffff 90%
    );
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.leftpane h2 {
    font-family: var(--fontmon);
    font-size: 24px;
    font-weight: 600;
    padding-top: 1rem;
}

.leftpane p {
    font-family: var(--fontmon);
    font-size: 16px;
    font-weight: 600;
}

.leftpane li {
    font-family: var(--fontmon);
    font-size: 14px;
    font-weight: 300;
}

.rightpane p {
    font-family: var(--font-family);
    font-size: 14px;
    font-weight: 300;
    color: var(--grey);
}

.payment-method {
    border: 1px solid #e0e0e0;
    border-radius: 8px;
    padding: 10px;
    cursor: pointer;
    transition: box-shadow 0.3s;
    background-color: white;
}

.payment-method:hover {
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}

.payment-method img {
    max-width: 100%;
    height: 40px;
}

@media (max-width: 480px) {
    .formmargin {
        margin-bottom: 1rem;
    }
}

@media (min-width: 481px) and (max-width: 768px) {
    .formmargin {
        margin-bottom: 1rem;
    }
}

@media (min-width: 769px) and (max-width: 1000px) {
}

@media (min-width: 1000px) and (max-width: 1200px) {
}

.herotitle {
    font-family: "Merriweather", serif;
    font-weight: 700;
    font-size: 64px;
    color: black;
    z-index: 5;
    position: relative;
    padding-top: 2rem;
}

.heros {
    background: linear-gradient(to bottom, #ffffff, var(--primary-color));

    background-position: center;
    height: 300px;
    display: flex;
    align-items: center;
    padding: 3rem 4rem;

    position: relative;
}

.heros h1 {
    font-size: 2rem;
    color: black;
    z-index: 2;
    margin: 0;
}
@media (max-width: 480px) {
    .heros {
        padding: 2rem 1rem;
        height: 150px;
    }
    .herotitle {
        font-size: 28px;
    }
    .contact-section {
        padding: 3rem 1rem !important;
        background-color: #f5f5f5;
    }
}
@media (min-width: 480px) and (max-width: 768px) {
    .heros {
        padding: 2rem 1rem;
        height: 200px;
    }
    .herotitle {
        font-size: 32px;
    }
    .contact-section {
        padding: 3rem 2rem !important;
        background-color: #f5f5f5;
    }
}

.contact-section {
    padding: 3rem 4rem;
    background-color: #f5f5f5;
}

.form-label {
    font-weight: 500;
}
.map-embed {
    margin-bottom: 2rem;
}

.contact-details i {
    color: var(--secondary-color);
    margin-right: 8px;
}

.map-embed {
    border: 0;
    width: 100%;
    height: 80%;
}

.about {
    background-color: var(--back) !important;
    padding: 3rem 4rem;
}

.aboutpic {
    width: 35rem;
    height: 25rem;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f5f5f5; /* optional background for empty space */
}

.aboutpic img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.main-heading {
    font-size: 1.5rem;
    font-weight: bold;
    font-family: var(--fontmon);
}

.profile-img {
    width: 150px;
    height: 150px;
    object-fit: cover;
    border-radius: 50%;
}

.aboutpara p {
    font-family: var(--fontmon);
    font-size: 16px;
    text-align: justify;
    color: var(--grey);
}
.aboutpara h1 {
    font-family: var(--fontmon);
    font-size: 32px;

    color: var(--secondary-color);
    padding-bottom: 1rem;
}
@media (max-width: 480px) {
    .about {
        padding: 1rem 2rem;
    }
    .aboutpara p {
        font-size: 14px;
    }
    .aboutpara h1 {
        font-size: 28px;

        padding-top: 1rem;
        padding-bottom: 1rem;
    }
}
@media (min-width: 480px) and (max-width: 768px) {
    .about {
        padding: 2rem 3rem;
    }
    .aboutpara h1 {
        font-size: 28px;

        padding-top: 1rem;
        padding-bottom: 1rem;
    }
}
@media (min-width: 769px) and (max-width: 1000px) {
    .about {
        padding: 3rem 3rem;
    }
    .aboutpara h1 {
        font-size: 28px;

        padding-top: 1rem;
        padding-bottom: 1rem;
    }
}
